<component name="ArtifactManager">
  <artifact type="exploded-war" name="mini:war exploded">
    <output-path>$PROJECT_DIR$/target/XiqiArt</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="mini" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-web:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-autoconfigure:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-logging:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.2.3" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.2.3" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-to-slf4j:2.11.1" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-api:2.11.1" />
          <element id="library" level="project" name="Maven: org.slf4j:jul-to-slf4j:1.7.25" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.yaml:snakeyaml:1.23" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-json:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.9.7" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.9.7" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-parameter-names:2.9.7" />
          <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:6.0.13.Final" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:2.0.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.2.Final" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.4.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.mybatis.spring.boot:mybatis-spring-boot-starter:1.3.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-jdbc:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: com.zaxxer:HikariCP:3.2.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.1.3.RELEASE" />
          <element id="library" level="project" name="Maven: org.mybatis.spring.boot:mybatis-spring-boot-autoconfigure:1.3.2" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.4.6" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:1.3.2" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:8.0.13" />
          <element id="library" level="project" name="Maven: com.mchange:c3p0:0.9.5.2" />
          <element id="library" level="project" name="Maven: com.mchange:mchange-commons-java:0.2.11" />
          <element id="library" level="project" name="Maven: com.microsoft.sqlserver:mssql-jdbc:6.4.0.jre8" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.11" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.4" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:1.3.2" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.3.5" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.4.10" />
          <element id="library" level="project" name="Maven: com.thoughtworks.xstream:xstream:1.3.1" />
          <element id="library" level="project" name="Maven: xpp3:xpp3_min:1.1.4c" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: javax.annotation:javax.annotation-api:1.3.2" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.16" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-collections4:4.1" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml:3.16" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml-schemas:3.16" />
          <element id="library" level="project" name="Maven: org.apache.xmlbeans:xmlbeans:2.6.0" />
          <element id="library" level="project" name="Maven: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Maven: com.github.virtuald:curvesapi:1.04" />
          <element id="library" level="project" name="Maven: io.jsonwebtoken:jjwt:0.6.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.9.7" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.9.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.9.7" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-thymeleaf:2.1.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.thymeleaf:thymeleaf-spring5:3.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.thymeleaf:thymeleaf:3.0.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.attoparser:attoparser:2.0.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.unbescape:unbescape:1.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.25" />
          <element id="library" level="project" name="Maven: org.thymeleaf.extras:thymeleaf-extras-java8time:3.0.2.RELEASE" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/XiqiArt/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="mini/web/Web" />
    </root>
  </artifact>
</component>